message(STATUS "aaaaa")
set(_MOXI_RECEIVER_GLUE_SRC_DIR ${CMAKE_CURRENT_LIST_DIR})
message(STATUS "bbbbb")
add_library(
   moxi_receiver_glue 
   ${_MOXI_RECEIVER_GLUE_SRC_DIR}/moxi_receiver_glue.cpp
)
message(STATUS "ccccc")
target_link_libraries(
   moxi_receiver_glue
   MOXIReceiverSDK
   ${ENGINE_NAME} # cocos_engine
)

target_include_directories(moxi_receiver_glue PRIVATE
   ${_MOXI_RECEIVER_GLUE_SRC_DIR}/../include
)